[
    {
        "name": "Parrainage",
        "amount": "10.00",
        "description": "Réduction pour parrainage"
    },
    {
        "name": "Réinscription",
        "amount": "100.00",
        "description": "Réduction pour Réinscription"
    },
    {
        "name": "Famille nombreuse",
        "amount": "50.00",
        "description": "Réduction pour les familles nombreuses"
    },
    {
        "name": "Excellence académique",
        "amount": "200.00",
        "description": "Réduction pour les élèves ayant des résultats académiques exceptionnels"
    },
    {
        "name": "Sportif de haut niveau",
        "amount": "150.00",
        "description": "Réduction pour les élèves pratiquant un sport de haut niveau"
    },
    {
        "name": "Artiste talentueux",
        "amount": "100.00",
        "description": "Réduction pour les élèves ayant des talents artistiques"
    },
    {
        "name": "Bourse d'études",
        "amount": "300.00",
        "description": "Réduction pour les élèves bénéficiant d'une bourse d'études"
    },
    {
        "name": "Réduction spéciale",
        "amount": "75.00",
        "description": "Réduction spéciale pour des occasions particulières"
    }
]